.dws-progress-bar {
 position: absolute;
 top: 80%;
 left: 50%;
 transform: translate(-50%, -50%);
 z-index: 100;
 font-size: large;
}
.progress-percentage {
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 font-size: 40px;
 font-family: "Verdana", sans-serif;
 font-weight: bold;
 color: #25ffe4;
}
#preloader {
 position: fixed;
 background: #fff;
 left: 0;
 top: 0;
 right: 0;
 bottom: 0;
 z-index: 9999;
}
#preloader img {
 position: absolute;
 top: 50%;
 left: 50%;
 width: 600px;
 transform: translate(-50%, -50%);
 max-width: 100%;
}

.main-preloader {
 position: fixed;
 width: 100%;
 height: 100%;
 left: 0;
 top: 0;
 z-index: 999999999;
 background-color: #000;
 text-align: center;
}
.main-preloader .main-preloader-inner {
 position: absolute;
 top: 50%;
 width: 100%;
}
.main-preloader .preloader-percentage {
 color: #ffffff;
 margin: 0;
}
.main-preloader .preloader-percentage span {
 display: inline-block;
 float: center;
 font-size: 50px;
}